- files: '*'
  owner: NACL/nacl_core
- files: CIFSSymlink.pm
  owner: NACL/msbu
- files: VolumeLunMapping.pm
  owner: SW/raid
- files: SnapmirrorSet.pm
  owner: NACL/nacl_dpg
- files: Statistics.pm
  owner: TESTCASE/wafl_space
- files: NDOChecker.pm
  owner: SW_SMIS/smis_server
